<?php

use think\facade\Route;

//【账户】
Route::rule('login', 'Account/login');//登录
Route::rule('logout', 'Account/logout');//登出
Route::rule('info', 'Account/info');//账户详情
Route::rule('updatePassword', 'Account/updatePassword');//修改密码
Route::rule('bindAccountByCode', 'Account/bindAccountByCode');//通过微信端code绑定账户

//【支付】
Route::rule('getPrepayId', 'Pay/getPrepayId');//微信支付预下单
Route::rule('notify', 'Pay/Notify');//微信支付成功后的异步通知及订单处理
Route::rule('checkPayResult', 'Pay/checkPayResult');//检查支付结果


//【公共】
Route::rule('video', 'Common/getVideoList');//视频列表
Route::rule('area', 'Common/area');//省市区编码
Route::rule('theme', 'Common/theme');//手机主题

//【地址】
Route::rule('addrList', 'Addr/list');//列表
Route::rule('addrAdd', 'Addr/add');//添加
Route::rule('addrRead', 'Addr/read');//读取
Route::rule('addrEdit', 'Addr/edit');//修改
Route::rule('addrDelete', 'Addr/delete');//删除

//【服务和商品】
Route::rule('serviceList', 'Service/list');//服务列表
Route::rule('serviceRead', 'Service/read');//服务详情
Route::rule('serviceOrderList', 'Service/orderList');//服务订单列表
Route::rule('serviceOrderInfo', 'Service/orderInfo');//服务订单详情
Route::rule('exchangeGoodList', 'Exchange/goodList');//兑换商品列表
Route::rule('exchangeGoodInfo', 'Exchange/goodInfo');//兑换商品详情
Route::rule('shoppingGoodList', 'Shopping/goodList');//商城商品列表
Route::rule('shoppingGoodInfo', 'Shopping/goodInfo');//商城商品详情

//【订单】
Route::rule('orderAdd', 'Order/add');//兑换商品下单
Route::rule('orderList', 'Order/list');//订单列表
Route::rule('orderInfo', 'Order/info');//订单详情







